@font-face {
    font-family: 'Century-Gothic-Bold';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/CenturyGothicBold.woff') format('woff');
}

@font-face {
    font-family: 'Century-Gothic-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/CenturyGothicRegular.woff') format('woff');
}

@font-face {
    font-family: 'Lato-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Lato-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Times-New-Roman';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/times.woff') format('woff');
}


/*----- CLASES GENERALES ------*/

img {
    width: 100%;
}

.bg-turqueza {
    background-color: #D6E8E7;
}

.pd-0 {
    padding: 0px;
}

a:hover,
a:focus {
    color: #4a9a90 !important;
}

.active {
    color: #4a9a90 !important;
}

/*NAVBAR*/

.navbar {
    position: fixed;
    width: 100%;
    z-index: 2;
    padding: 32px 60px 12px;
    border-top: 8px solid #4A9A90;
}

.name {
    color: #4A9A90;
    font-family: Century-Gothic-Bold;
    font-size: 45px;
    text-transform: uppercase;
}

.profesion {
    color: #A67C52;
    font-family: Century-Gothic-Bold;
    font-size: 21px;
    text-transform: uppercase;
}

.navbar ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    flex-wrap: wrap;
    align-content: space-around;
    width: 100%;
    top: 12px;
    position: relative;
}

a.navbar-brand {
    line-height: 24px;
}

a.nav-link {
    font-family: Century-Gothic-Bold;
    text-transform: uppercase;
    margin: 0px 24px;
    padding-bottom: 0px;
    color: #999999;
}

/*PORTADA*/

#portada {
    padding-top: 120px;
}

#portada .carousel-item {
    position: relative;
}

#portada .text-overlay {
    position: absolute;
    top: 0px;
    display: table-cell;
    width: 100%;
    height: 100%;
    padding-left: 64px;
}

#portada p {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    align-content: space-around;
    align-items: center;
    vertical-align: middle;
    height: 100%;
    width: 33%;
    font-family: Century-Gothic-Bold;
    font-size: 36px;
    color: #ffffff;
}


#portada .text-right {
    float: right;
    padding-right: 64px;
    text-align: right;
}

/* PRESENTACION */

.detalle {
    text-align: center;
    font-size: 36px;
    color: #4A9A90;
    font-family: Century-Gothic-Regular;
    margin: 0;
    padding: 42px 0px;
}

.galeria {
    display: flex;
}

.box-image {
    width: 20%;
}


#contacto {
    background-color: #D6E8E7;
    padding: 24px 64px;
}

#contacto h2 {
    text-transform: uppercase;
    font-size: 45px;
    color: #4A9A90;
    font-family: Century-Gothic-Bold;
}

#contacto p {
    color: #999999;
    font-size: 24px;
    font-family: Century-Gothic-Bold;
    margin: 0px;
}


#contacto .contacto-texto {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
    align-items: center;
}

footer {
    background-color: #4A9A90;
    color: #ffffff;
    text-align: center;
    padding: 12px 0px;
}

footer p {
    margin: 0px;
    font-family: Lato-Regular;
}

footer a:hover {
    color: #ffffff !important;
    font-weight: bold;
}

/*BIOGRAFIA*/

#biografia {
    padding-top: 120px;
    padding-bottom: 220px;
}

#biografia h2 {
    color: #A67C52;
    text-transform: uppercase;
    padding: 48px 64px;
    font-family: Century-Gothic-Bold;
}

#biografia p {
    color: #666666;
    font-size: 18px;
    font-family: Century-Gothic-Bold;
    padding: 0px 64px;
}

#biografia .biografia-texto {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-around;
    align-items: center;
}

#biografia p.testimonios-italic {
    font-family: Times-New-Roman;
    font-size: 18px;
    font-style: italic;
    line-height: 18px;
}

/*SERVICIOS*/

#servicios {
    padding-top: 120px;
}

#servicios h3 {    
    color: #4A9A90;
    font-family: Century-Gothic-Bold;
    padding: 48px 64px 6px;
}

#servicios p{
    color: #666666;
    font-size: 18px;
    font-family: Century-Gothic-Bold;
    padding: 12px 64px 6px;
}

#servicios ul {
    color: #666666;
    font-size: 18px;
    font-family: Century-Gothic-Bold;
    padding: 12px 84px 6px;
}

h3.tittle-two {
    color: #A67C52 !important;
}

.foto-logo {
    position: relative;
}

.logo-overlay {
    position: absolute;
    bottom: -40px;
    width: 100%;
    margin: 0 auto;
}

.logo-overlay .logo-hand {
    width: 50%;
    margin: 0 auto;
}

/*RECURSOS*/

#recursos {
    padding: 120px 64px;
    overflow-x: hidden;
}

#recursos .title-container {
    width: 100vw;
    margin-left: -64px;
    background: #D6E8E7;
    padding: 24px 64px;
    box-sizing: border-box;
}

#recursos h1 {
    color: #4A9A90;
    font-family: Century-Gothic-Bold;
    text-transform: uppercase;
}

#recursos .bloque-enlaces {
    padding-top: 56px;
}

#recursos p {
    color: #000000;
    font-family: Century-Gothic-Bold;
    margin: 0px;
}

#recursos a {
    color: #000000; 
    font-family: Century-Gothic-Regular;
    text-decoration: none;
}

#recursos .video-image {
    width: 300px;
    margin-top: 24px;
}


/*---- RESPONSIVE ----*/

@media (min-width: 1401px) and (max-width: 1600px) {

}

@media (min-width: 1200px) and (max-width: 1400px) {
    
}

@media (min-width: 992px) and (max-width: 1199px) {
    .name {
        font-size: 40px;
    }

    .profesion {
        font-size: 19px;
    }

    a.nav-link {
        margin: 0px 4px;
    }

    #portada p {
        width: 50%;
        font-size: 24px;
    }

    #biografia p {
        padding: 0px 24px;
    }

    #recursos .bloque-enlaces {
        padding-top: 56px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .navbar {
        padding: 32px 40px 12px;
    }

    .detalle {
        font-size: 24px;
    }

    #portada p {
        width: 50%;
        font-size: 18px;
    }

    #contacto h2 {
        font-size: 30px;
    }

    #biografia {
        padding-top: 120px;
        padding-bottom: 64px;
    }

    #biografia p.testimonios-italic {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 64px;
    }

    #servicios h3 {
        padding: 48px 24px 6px;
    }

    #servicios p {
        padding: 12px 24px 6px;
    }

    #recursos {
        padding: 120px 48px;
    }

    #recursos .bloque-enlaces {
        padding-top: 30px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
        .navbar {
        padding: 32px 24px 12px;
    }

    .name {
        font-size: 24px;
    }

    .profesion {
        font-size: 16px;
    }

    .navbar ul {
        display: block;
        line-height: 74px;
    }

    #portada .text-overlay {
        position: relative;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: #4a9a90;
        padding: 12px;
    }

    #portada .text-right {
        padding: 12px;
        text-align: center;
    }

    #portada p {
        text-align: center;
        width: 100%;
        font-size: 16px;
        padding: 12px;
    }

    .esconder-responsive {
        display: none;
    }

    .detalle {
        font-size: 24px;
    }

    #contacto {
        padding: 24px 24px;
    }

    #contacto p {
        font-size: 18px;
    }

    #biografia {
        padding-bottom: 24px;
    }

    #biografia h2 {
        padding: 48px 24px 24px;
    }

    #biografia p {
        padding: 0px 24px;
    }

    #biografia p.testimonios-italic {
        margin-bottom: 56px;
    }

    #servicios h3 {
        padding: 48px 24px 6px;
    }

    #servicios p {
        padding: 12px 24px 6px;
    }

    #recursos {
        padding: 120px 24px;
    }

    #recursos .bloque-enlaces {
        padding-top: 48px;
    }

    #recursos a.link-pdf {
        font-size: 12px;
    }
}

@media (min-width: 320px) and (max-width: 575px) {
    .navbar {
        padding: 32px 24px 12px;
    }

    .name {
        font-size: 24px;
    }

    .profesion {
        font-size: 16px;
    }

    .navbar ul {
        display: block;
        line-height: 74px;
    }

    #portada .text-overlay {
        position: relative;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: #4a9a90;
        padding: 12px;
    }

    #portada .text-right {
        padding: 12px;
        text-align: center;
    }

    #portada p {
        text-align: center;
        width: 100%;
        font-size: 16px;
        padding: 12px;
    }

    .esconder-responsive {
        display: none;
    }

    .detalle {
        font-size: 24px;
    }

    #contacto {
        padding: 24px 24px;
    }

    #contacto p {
        font-size: 18px;
    }

    #biografia {
        padding-bottom: 24px;
    }

    #biografia h2 {
        padding: 48px 24px 24px;
    }

    #biografia p {
        padding: 0px 24px;
    }

    #biografia p.testimonios-italic {
        margin-bottom: 56px;
    }

    #servicios h3 {
        padding: 48px 24px 6px;
    }

    #servicios p {
        padding: 12px 24px 6px;
    }

    #recursos {
        padding: 120px 24px;
    }

    #recursos .bloque-enlaces {
        padding-top: 48px;
    }

    #recursos a.link-pdf {
        font-size: 12px;
    }
}

